version: 2.2.8
files:
  - url: UniCraft Launcher Setup 2.2.8.exe
    sha512: grM92wTsBCKzr+fRJBr2vjFD08JvTeozv2uW4nqwEnbbT2gKhfrfhYvis5sm8ivcl0F6Riri4ozb4s/Mhvh+WA==
    size: 85826228
path: UniCraft Launcher Setup 2.2.8.exe
sha512: grM92wTsBCKzr+fRJBr2vjFD08JvTeozv2uW4nqwEnbbT2gKhfrfhYvis5sm8ivcl0F6Riri4ozb4s/Mhvh+WA==
releaseDate: '2026-04-03T10:32:44.995Z'
